--ABS-79069/ABS-79216

---------------- CONTRACTCUSTOMERQMGROUP ----------------
ALTER TABLE CONTRACTCUSTOMERQMGROUP ADD CONSTRAINT CCQMGROUP_CONTRACTCUSTOMER 
FOREIGN KEY(CONTRACTCUSTOMER_ID)
REFERENCES CONTRACTCUSTOMER(CONTRACTCUSTOMER_ID) ON DELETE CASCADE;